paths:
    tests: tests
    output: tests/_output
    data: tests/_data
    support: tests/_support
    envs: tests/_envs
actor_suffix: Tester
extensions:
    enabled:
        - Codeception\Extension\RunFailed
settings:
    shuffle: false
    bootstrap: ..\bootstrap.php
    memory_limit: 2048M
    colors: true
    report_useless_tests: true

coverage:
    c3_url: 'http://local.psems/'
    enabled: true
    remote: false
    include:
        - src/*
        - include/*
    exclude:
        - _Reports/*
        - _Tools/*
        - _Workbench/*
        - Database/*
        - build/*
        - libraries/*
        - node_modules/*
        - resources/*
        - session_cache/*
        - stencils/*
        - tests/*
        - vendor/*
step_decorators: ~